Permalink
Browse files

bump version to a5

  • Loading branch information...
1 parent 4a91129 commit 976ef913868713948da2081deb3fd68392169895 @dchelimsky dchelimsky committed Feb 7, 2010
Showing with 9 additions and 9 deletions.
  1. +1 −1 lib/rspec/core/version.rb
  2. +8 −8 rspec-core.gemspec
@@ -5,7 +5,7 @@ module Version # :nodoc:
MAJOR = 2
MINOR = 0
TINY = 0
- PRE = 'a4'
+ PRE = 'a5'
STRING = [MAJOR, MINOR, TINY, PRE].compact.join('.')
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{rspec-core}
- s.version = "2.0.0.a4"
+ s.version = "2.0.0.a5"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Chad Humphries", "David Chelimsky"]
@@ -176,7 +176,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.5}
- s.summary = %q{rspec-core 2.0.0.a4}
+ s.summary = %q{rspec-core 2.0.0.a5}
s.test_files = [
"spec/rspec/core/command_line_options_spec.rb",
"spec/rspec/core/configuration_spec.rb",
@@ -209,17 +209,17 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
- s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
+ s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.a5"])
+ s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
s.add_development_dependency(%q<cucumber>, [">= 0.5.3"])
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a5"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
end
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a5"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
end
end

0 comments on commit 976ef91

Please sign in to comment.